@charset "utf-8";

* {
    margin: 0;
}

a {
    border: 0;
    color: #af7817;
}

a:hover {
    text-decoration: underline;
}

body {
    background-color: #fff;
    color: #666;
    font-family: Arial, Sans-Serif;
    font-size: 12px;
}

h1, h2, h3, h4, h5, h6 {
    color: #af7817;
}

h1 {
    font-family: Times New Roman, Serif;
    font-size: 44px;
    font-style: italic;
    font-weight: normal;
    text-align: right;
}

hr {
    border-bottom: dotted 1px #666;
    *border-bottom: none;
    margin: 10px 0;
}

img {
    border: 0;
}

input {
    padding: 3px;
}

input[type="input"], input[type="text"], input[type="submit"], textarea {
    border: solid 1px #999;
    color: #333;
}

p {
    padding: 0;
}

pre {
    white-space: pre-line;
}

pre code {
    display: block;
}

td {
    font-family: Arial, Sans-Serif;
    font-size: 12px;
}

.cb {
    clear: both;
}

.l {
    float: left;
}

.r {
    float: right;
}

#page-wrap {
}

#flourish {
    background: transparent url(../images/flourish.png) no-repeat scroll 0 0;
    height: 177px;
    left: -200px;
    position: absolute;
    top: 10px;
    width: 373px;
}

#flag {
    background-color: #4c4c4c;
    color: #fff;
    font-size: 11px;
    height: 15px;
    overflow: hidden;
    padding: 15px 0;
    text-align: center;
}

#header-wrap {
    background: #ca9119 url(../images/header_wrap_bg.jpg) repeat-x scroll 0 0;
}

#header-wrap-inner {
    background-color: #eadcc2;
    margin: 0 auto;
    padding: 9px 11px 0 11px;
    width: 998px;
}

#header {
    color: #fff;
    font-size: 14px;
    height: 390px;
    margin: 0 auto 0;
    overflow: hidden;
    width: 998px;
}

/*
    .inner #header {
    height: 285px;
}

*/
   #header a {
    color: #fff;
    text-decoration: none;
    text-transform: uppercase;
}

#header a:hover {
    text-decoration: underline;
}

#header .rule {
    background-color: #4a0c1a;
    clear: both;
    font-size: 1px;
    height: 1px;
}

#header .ruleH {
    background: #85390b url(../images/header_rule_h.png) scroll repeat-x 0 0;
    height: 2px;
    font-size: 1px;
}

#header .ruleV {
    background: #85390b url(../images/header_rule_v.png) scroll repeat-y 0 0;
    float: left;
    height: 40px;
    width: 2px;
    font-size: 1px;
}

#logo {
}

#searchBox {
    background: transparent url(../images/searchbox_bg.png) no-repeat scroll 0 0;
    height: 28px;
    margin: 0 auto;
    position: relative;
    width: 191px;
}

#searchBox input[type="text"] {
    background-color: transparent;
    border: none;
    color: #960;
    font-family: Times New Roman, Serif;
    font-size: 14px;
    height: 28px;
    left: 0px;
    padding: 0 5px;
    position: absolute;
    top: -1px;
    *top: 6px;
    width: 180px;
}

#searchBox input[type="image"] {
    height: 22px;
    position: absolute;
    right: -1px;
    top: -1px;
    width: 25px;
}

#nav {
    background: #262626 url(../images/nav_bg.png) repeat-x scroll 0 0;
    color: #fff;
    height: 58px;
    overflow: hidden;
    z-index: 500;
}

#nav a {
    font-family: Georgia, Serif;
    font-size: 17px;
    text-shadow: #666 1px -1px;
    text-transform: none;
    padding: 18px 10px 18px;
    _padding-top: 15px;
}

#nav ul {
    list-style-type: none;
    z-index: 500;
    position: relative;
}

#nav li {
    float: left;
    padding: 18px 0;
    _padding-top: 15px;
}

#nav li.first {
    padding-left: 25px;
}

#nav li.split {
    background: transparent url(../images/nav_split.png) no-repeat scroll 0 0;
    font-size: 1px;
    height: 58px;
    padding: 0;
    width: 1px;
}

#nav li.selected, #nav li:hover {
    background: #b48026 url(../images/nav_selected_bg.png) repeat-x scroll 0 0;
}

#sidenav {
}

#sidenav a {
    color: #fff;
    text-decoration: none;
}

#sidenav a:hover {
    text-decoration: underline;
}

#sidenav h1 {
    background: #333 url(../images/nav_bg.png) repeat-x scroll 0 0;
    color: #fff;
    font-family: Arial, Sans-Serif;
    font-size: 14px;
    font-style: normal;
    font-weight: bold;
    height: 35px;
    padding: 20px 24px 0;
    text-transform: uppercase;
}

#sidenav ul {
    background-color: #af7817;
    list-style: none none outside;
    margin: 0;
    padding: 0;
    position: relative;
    z-index: 2;
}

#sidenav li {
    font-family: Georgia, Serif;
    font-size: 14px;
    padding: 5px 10px 5px 25px;
    margin: 0;
}

#sidenav li.split {
    background: #965310 url(../images/sidenav_split_bg.png) repeat-x scroll 0 0;
    font-size: 1px;
    height: 2px;
    line-height: 1px;
    margin: 0;
    padding: 0;
}

.content {
    margin: 0 auto;
    position: relative;
    width: 998px;
}

.content h1 {
    padding-top: 30px;
}

.content h2 {
    font-size: 13px;
    font-weight: normal;
    padding: 0 0 10px 0;
    text-transform: uppercase;
}

.content h3 {
    margin-bottom: 20px;
    padding: 20px 0;
    border-bottom: 4px solid #f3eadc;
    color: #000;
    font-family: "Times New Roman", Times, serif;
    font-size: 48px;
    font-style: italic;
    text-align: center;
}

.content p {
    padding: 5px 0;
}

.content ul, .content ol {
    list-style-position: outside;
    margin-left: 0px;
    *margin-left: 40px;
}

.content.inner {
    background-color: #fff;
    padding: 10px;
}

.inner h1 {
    padding-top: 0px;
    text-align: left;
}

.inner h2 {
    font-family: Times New Roman, Serif;
    font-size: 24px;
    font-style: italic;
    font-weight: normal;
    padding-bottom: 5px;
    text-transform: none;
}

.inner-side {
    bottom: 10px;
    left: 10px;
    position: absolute;
    top: 10px;
    width: 232px;
}

.inner-side-top {
    background: transparent url(../images/sidenav_top_bg.png) repeat-x scroll 0 0;
    height: 100px;
    padding: 25px;
}

.inner-side-bottom {
    background: transparent url(../images/sidenav_bottom_bg.png) repeat-x scroll 0 0;
    bottom: 0;
    height: 170px;
    position: absolute;
    width: 100%;
}

.inner-side-bottom .scroll {
    bottom: 15px;
    position: absolute;
    right: 10px;
}

.inner-main {
    min-height: 700px;
    padding: 0 11px 0 255px;
}

.crumbs {
    color: #af7817;
    font-size: 11px;
}

.crumbs a {
    text-decoration: none;
}

.crumbs a.active {
    color: #333;
    cursor: text;
}

.crumbs a.active:hover {
    text-decoration: none;
}

.crumbs a:hover {
    text-decoration: underline;
}

fieldset {
}

fieldset button {
    border: solid 1px #999;
    padding: 3px 5px;
}

fieldset input[type="text"] {
    width: 200px;
}

.editor-label {
    clear: both;
    float: left;
    margin: 8px 10px 0 0;
    text-align: right;
    width: 200px;
}

.editor-field {
    float: left;
    margin: 5px 0;
}

#footer {
    color: #af7817;
    margin: 0 auto;
    width: 972px;
    text-align: center;
}

#footer .awards {
    margin: 10px 0;
    overflow: hidden;
}

#footer .awards #CDSWIDCOE {
    margin: 0 auto;
}

#footer .awards ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

#footer .awards ul li {
    float: left;
    width: 20%;
    text-align: center;
}

#footer .awards + .cb {
    height: 5px;
    margin: 10px 0;
    background-color: #f3eadc;
}

#footer a {
    color: #af7817;
    text-decoration: none;
}

#footer a:hover {
    text-decoration: underline;
}

#footer .button {
    display: block;
    padding: 6px 0 15px 30px;
}

#footer .print {
    background: transparent url(../images/button_print.png) no-repeat scroll 0 0;
}

#footer .send {
    background: transparent url(../images/button_send.png) no-repeat scroll 0 0;
}

#footer .subscribe {
    background: transparent url(../images/button_subscribe.png) no-repeat scroll 0 0;
}

#footer .l ul {
    margin: ;
    padding: 0;
    list-style: none;
}

#footer .l ul li {
    float: left;
    width: 50%;
}

#footer .l ul li p {
    margin-bottom: 4px;
}

#footer .r {
    background: #f7f1e7 url(../images/footer_right_bg.png) no-repeat scroll 0 0;
    height: 191px;
    padding: 20px 20px 0;
    width: 223px;
}

.footerLinks {
    padding: 20px 0 0;
}

.footerLinks a {
    display: inline-block;
    font-size: 12px;
}

.footerLinks .split {
    background-color: #af7817;
    display: inline-block;
    height: 10px;
    margin: 4px 15px 0;
    width: 1px;
}

.rowTop {
    display: block;
    float: left;
    width: 100%;
}

.faceBoxDiv {
    float: left;    padding: 10px
}

